Poradnik bezpieczeństwa Adobe

Firma Adobe wydała poradnik bezpieczeństwa mający na celu poinformowanie użytkowników o wykryciu nowych podatności w programie Adobe Flash Media Server.

Powyższa aktualizacja dotyczy następujących błędów:

  • Luka powodująca błąd pamięci "memory leak", umożliwiając atak typu DoS - odmowa usługi (CVE-2010-3633).
  • Podatność dotycząca procesów granicznych w aplikacji Flash Media Server, umożliwiając atak typu DoS  - odmowa usługi (CVE-2010-3634).
  • Błąd typu "segmentation fault", zezwalający osobie atakującej na zdalne wykonanie kodu (CVE-2010-3635).

Podatne wersje oprogramowania to:

  • Flash Media Server 4.0 i wersje wcześniejsze dla systemów Windows i Linux.
  • Flash Media Server 3.5.4 i wersje wcześniejsze dla systemów Windows i Linux.
  • Flash Media Server 3.0.6 i wersje wcześniejsze dla systemów Windows i Linux.

Zespół CERT.GOV.PL zaleca użytkownikom i administratorom zapoznanie się z biuletynem firmy Adobe APSB10-27 i stosowanie dostępnych porad w celu zminimalizowania zagrożeń.

Więcej informacji na stronie:
http://www.adobe.com/support/security/bulletins/apsb10-27.html

Ocena: 4.5/5 (2)
A
A+
A++
Drukuj
PDF